RawafedJobsListBundle:
    name: RawafedJobsListBundle
    title: rawafed_job_list.titles.joblist
    rout: rawafedjobslist_joblistadmin_index
    icon: bundles/admin/images/icons/small/user.png
    menu:
        -
            title: rawafed_job_list.titles.joblist
            rout: rawafedjobslist_joblistadmin_index
            icon: bundles/admin/images/icons/small/user.png
            subMenu:
                -
                    title: admin.titles.list
                    rout: rawafedjobslist_joblistadmin_index
                    icon: bundles/admin/images/icons/small/list.png


        -
            title: rawafed_job_list.titles.user_joblist
            rout: rawafedjobslist_myjoblistadmin_index
            icon: bundles/admin/images/icons/small/user.png
            subMenu:
                -
                    title: admin.titles.list
                    rout: rawafedjobslist_myjoblistadmin_index
                    icon: bundles/admin/images/icons/small/list.png
